package com.tsi.app.common.utils;

public class OS {
    static final private String OS = System.getProperty("os.name").toLowerCase();
    public static boolean isWindows() {
        return OS.contains("win");
    }
}
